import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IGoveeBleConfig } from './govee_ble.types.js';
import { goveeBleProfile } from './govee_ble.types.js';

export class GoveeBleConfigFlow extends SimpleLocalConfigFlow<IGoveeBleConfig> {
  constructor() {
    super(goveeBleProfile);
  }
}
